.TableOutline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
}
.TableOutline a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc6600;
	text-decoration: none;
}
.TextTitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #534747;
	font-weight: bold;
}
.TextSubTitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #737272;
	font-weight: bold;
}
.TextSubTitles a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #cc6600;
	font-weight: bold;
}
.TextBullet{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-image: url(images2009/layout/icon_tickmark.gif);
}
.RowWhite {
	background-color: #FFFFFF;
}
.RowNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	background-image: url(images2009/layout/bg_nav.jpg);
	letter-spacing: -1px;
}
.RowNav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
    text-decoration: none;
	letter-spacing: -1px;
}
.RowPromo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #CC6600;
}
.RowPromo a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fde9d5;
	text-decoration: none;
}
.RowPromo a hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
}
.RowFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #333333;
}
.RowFooter a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #333333;
	text-decoration: none;
}
.TextPromo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #534747;
}
.RowPromoArea {
	background-image: url(images2009/layout/bg_bottom.jpg);
}.DotsVertical {
	background-image: url(images2009/layout/dots_divider_vr.gif);
}
.RowFooterSub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.RowFooterSub a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC6600;
	text-decoration: none;
}
.Table273 {
	background-image: url(images2009/layout/bg_table_273x250.jpg);
}
.Table564x434 {
	background-image: url(images2009/layout/bg_table_564x434.jpg);
}
